New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

refactor: Updated validate.php to only warn users the install is out of date if > 24 hours #7208

Merged
merged 2 commits into from Aug 24, 2017

Conversation

Projects
None yet
4 participants
@laf
Member

laf commented Aug 22, 2017

DO NOT DELETE THIS TEXT

Please note

Please read this information carefully. You can run ./scripts/pre-commit.php to check your code before submitting.

Testers

If you would like to test this pull request then please run: ./scripts/github-apply <pr_id>, i.e ./scripts/github-apply 5926

General update. We shouldn't warn users that the install is only just out of date.

@mention-bot

This comment has been minimized.

Show comment
Hide comment
@mention-bot

mention-bot Aug 22, 2017

Thank you for submitting a PR @laf! We have found the following @murrant, @khobbits and @deutor based on the history of these files to review this PR.

mention-bot commented Aug 22, 2017

Thank you for submitting a PR @laf! We have found the following @murrant, @khobbits and @deutor based on the history of these files to review this PR.

@murrant

This comment has been minimized.

Show comment
Hide comment
@murrant

murrant Aug 24, 2017

Member

This will only trigger if it is two days out of date. I'll fix that up.

Member

murrant commented Aug 24, 2017

This will only trigger if it is two days out of date. I'll fix that up.

@scrutinizer-notifier

This comment has been minimized.

Show comment
Hide comment
@scrutinizer-notifier

scrutinizer-notifier Aug 24, 2017

The inspection completed: No new issues

scrutinizer-notifier commented Aug 24, 2017

The inspection completed: No new issues

@laf laf merged commit f2c69f3 into librenms:master Aug 24, 2017

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
license/cla Contributor License Agreement is signed.
Details

@laf laf deleted the laf:feature/validate-outdated branch Aug 24, 2017

@lock

This comment has been minimized.

Show comment
Hide comment
@lock

lock bot May 17, 2018

This thread has been automatically locked since there has not been any recent activity after it was closed.

lock bot commented May 17, 2018

This thread has been automatically locked since there has not been any recent activity after it was closed.

@lock lock bot locked as resolved and limited conversation to collaborators May 17, 2018

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.